/**
 * MCHOA customizations 
 * Iptanus WordPress File Upload plug-in customization
 **/

 /* fix spacing */
div.file_div_clean_responsive, 
div.file_userdata_container {
	margin-bottom: 15px !important;
}

/* Initial field looks */
.file_userdata_container input,
.file_userdata_container select:focus,
.file_userdata_container textarea {
	background: var(--mc-form-field-background-color);
	border-style: solid;
	border-color: var(--mc-border-color);
	border-width: 1px;
	border-radius: 3px;
	border-style: solid;
	color: var(--mc-text-color);
}

/* On focus field looks */
.file_userdata_container input:focus,
.file_userdata_container select:focus,
.file_userdata_container textarea:focus {
	outline: none;
	border-color: var(--ast-global-color-1);
	border-style: solid !important;
}